<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer0_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.878358</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer69_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.644355</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer68_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.432755</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer67_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.404151</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer66_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.564828</td>
      <td>-6.0%-6.0</td>
      <td>0.564828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer65_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.482593</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer64_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.586435</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer63_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.550891</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer62_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.802763</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer61_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.516252</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer60_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.396625</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer5_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.410601</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer59_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.508985</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer58_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.621282</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer6_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.407822</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer57_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.613340</td>
      <td>-6.0%-6.0</td>
      <td>0.613340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer55_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.630057</td>
      <td>-6.0%-6.0</td>
      <td>0.630057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer54_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.573497</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer53_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.712702</td>
      <td>-6.0%-6.0</td>
      <td>0.712702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer52_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.387517</td>
      <td>-6.0%-6.0</td>
      <td>0.387517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer51_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.691668</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer50_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.482041</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer4_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.402649</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer49_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.369555</td>
      <td>-6.0%-6.0</td>
      <td>0.369555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer48_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.435008</td>
      <td>-6.0%-6.0</td>
      <td>0.435008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer47_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.505156</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer46_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.634320</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer45_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.687140</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer44_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.480923</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer56_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.801572</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer43_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.610970</td>
      <td>-6.0%-6.0</td>
      <td>0.610970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer70_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.387549</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer72_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.468672</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer98_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.512554</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer97_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.563891</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer96_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.683992</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer95_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.752651</td>
      <td>-6.0%-6.0</td>
      <td>0.752651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer94_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.563941</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer93_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.833487</td>
      <td>-6.0%-6.0</td>
      <td>0.833487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer92_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.846569</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer91_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.817307</td>
      <td>-6.0%-6.0</td>
      <td>0.817307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer90_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.432081</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer8_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.683166</td>
      <td>-6.0%-6.0</td>
      <td>0.683166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer89_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.594726</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer88_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.495458</td>
      <td>-6.0%-6.0</td>
      <td>0.495458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer87_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.355311</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer71_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.516905</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer86_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.650790</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer84_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.670331</td>
      <td>-6.0%-6.0</td>
      <td>0.670331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer83_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.753311</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer82_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.352056</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer81_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.478495</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer80_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.549027</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer7_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.397436</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer79_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.877646</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer78_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.542774</td>
      <td>-6.0%-6.0</td>
      <td>0.542774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer77_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.703234</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer76_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.408096</td>
      <td>-6.0%-6.0</td>
      <td>0.408096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer75_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.516905</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer74_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.538811</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer73_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.678360</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer85_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.430964</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer42_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.462704</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer41_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.847896</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer40_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.470953</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer125_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.552135</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer124_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.597101</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer123_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.535830</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer122_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.463377</td>
      <td>-6.0%-6.0</td>
      <td>0.463377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer121_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.510554</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer120_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.496686</td>
      <td>-6.0%-6.0</td>
      <td>0.496686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer11_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.434435</td>
      <td>-6.0%-6.0</td>
      <td>0.434435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer119_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.732405</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer118_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.818024</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer117_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.611163</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer116_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.476085</td>
      <td>-6.0%-6.0</td>
      <td>0.476085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer115_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.635450</td>
      <td>-6.0%-6.0</td>
      <td>0.635450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer114_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.646732</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer126_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.561312</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer113_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.509788</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer111_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.687127</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer110_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.478690</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer10_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.467508</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer109_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.566788</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer108_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.413642</td>
      <td>-6.0%-6.0</td>
      <td>0.413642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer107_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.664123</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer106_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.491970</td>
      <td>-6.0%-6.0</td>
      <td>0.491970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer105_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.453668</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer104_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.466880</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer103_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.424692</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer102_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.578615</td>
      <td>-6.0%-6.0</td>
      <td>0.578615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer101_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.538337</td>
      <td>-6.0%-6.0</td>
      <td>0.538337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer100_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.644376</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer112_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.692791</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer127_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.479247</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer12_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.652676</td>
      <td>-6.0%-6.0</td>
      <td>0.652676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer13_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.744154</td>
      <td>-6.0%-6.0</td>
      <td>0.744154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer3_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.624681</td>
      <td>-6.0%-6.0</td>
      <td>0.624681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer39_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.574513</td>
      <td>-6.0%-6.0</td>
      <td>0.574513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer38_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.505412</td>
      <td>-6.0%-6.0</td>
      <td>0.505412</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer37_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.530890</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer36_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.433840</td>
      <td>-6.0%-6.0</td>
      <td>0.433840</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer35_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.427173</td>
      <td>-6.0%-6.0</td>
      <td>0.427173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer34_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.528792</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer33_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.627289</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer32_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.931223</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer31_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.488544</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer30_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.490374</td>
      <td>-6.0%-6.0</td>
      <td>0.490374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer2_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.779707</td>
      <td>-6.0%-6.0</td>
      <td>0.779707</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer29_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.460999</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer28_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.805178</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer27_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.668439</td>
      <td>-6.0%-6.0</td>
      <td>0.668439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer26_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.534926</td>
      <td>-6.0%-6.0</td>
      <td>0.534926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer25_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.748976</td>
      <td>-6.0%-6.0</td>
      <td>0.748976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer24_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.506400</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer23_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.511881</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer22_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.388884</td>
      <td>-6.0%-6.0</td>
      <td>0.388884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer21_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.842395</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer20_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.472708</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer1_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.624813</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer19_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.751891</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer18_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.626851</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer17_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.680201</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer16_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.448378</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer15_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.628041</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer14_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.509901</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer99_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.736269</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty-6.0%-6.0\deer9_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.431349</td>
      <td>-6.0%-6.0</td>
      <td>0.431349</td>
    </tr>
  </tbody>
</table>